.outtaHere {
	position: absolute;
	left: -3000px;
}
.selectArea {
	position: relative;
	height: 36px;
	float: left;
	color: #30575c;
	font: 14px/34px 'GibsonRegular';
	text-transform: uppercase;
}
.selectArea .left {
	position: absolute;
	top: 0;
	left: 0;
	width: 9px;
	height: 100%;
}
.selectArea a.selectButton {
	position: absolute;
	top: 0;
	right: 0;
	width: 100%;
	height: 100%;
	background: url(../images/none.gif);
}
.selectArea .center{
	height: 36px;
	line-height: 34px;
	display: block;
	padding: 0 20px 0 5px;
	background: url(../images/bg-forms.png) no-repeat 0 -63px;
	white-space: nowrap;
}
.selectArea .center img { float: left; }
/* selects drop-down */
.optionsDivInvisible,
.optionsDivVisible {
	position: absolute;
	z-index: 300;
	font-size: 11px;
}
.optionsDivInvisible { display: none; }
.optionsDivVisible ul {
	margin: -1px 0 0;
	padding: 0 2px 3px 0;
	width: 253px;
	overflow: hidden;
	list-style: none;
	background: url(../images/bg-drop.png) no-repeat 0 100%;
}
.optionsDivVisible ul li {
	height: 1%;
	overflow: hidden;
	vertical-align: top;
	font: 14px/25px 'GibsonRegular';
	text-transform: uppercase;
}
.optionsDivVisible a {
	color: #30575c;
	overflow: hidden;
	text-decoration: none;
	display: block;
	height: 1%;
	padding: 0 5px;
}
.optionsDivVisible a:hover {
	background-color: #a0c8ce;
	text-decoration: none;
}
